RubyGems Navigation menu

activemq 0.0.1

ActiveMQ client for Ruby using openwire protocol through activemq-cpp client

Gemfile
          gem 'activemq', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install activemq
  
  
  
  
  
  
  

Total downloads 4,775

For this version 4,775

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 14, 2011 (12 KB)

Runtime Dependencies: